import java.io.*; //java girdi cikti sinifini cagir
class randeneme
{
public static void main(String args[])
 {
	 double x=Math.random();
	 double y=(int)(x * 1000) % 1000;
	 int i=900;	 
 System.out.println("x="+x+"y="+y+(i%1000));
 }
 }

